Chef-zero 4.7.0 released


#1

Chef-zero 4.7.0 has been released. This release includes improvements to the actors endpoint (https://github.com/chef/chef-zero/pull/217) and also pins the required version of rack to avoid bringing in new 2.0.1 release. Rack 2.0.1 now requires Ruby 2.2.2 or later and the inclusion of this version in chef-zero broke installation of a large number of Chef ecosystem tools that require chef-zero, but run on Ruby 2.1.X.